html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.categorylist-wrapper {
    width: 100%;
    margin-bottom: 30px;
    float: left;
}

.categorylist-wrapper .categorylist-grid {
    margin: 0 10px;
    display: block;
}

.categorylist-wrapper .categorylist-grid .categorylist_items {
    width: 100%;
    float: left;
}

.categorylist-wrapper .categorylist-grid .categorylist_items .category-item {
    width: 25%;
    float: left;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
    display: block;
}

.categorylist-wrapper .categorylist-slide .categorylist_items .category-item {
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    display: block;
}

.categorylist-wrapper .categorylist-grid ol li {
    list-style-type: none;
}

.category-item .item-info {
    width: 100%;
    text-align: center;
    max-width: 100%;
    float: left;
}
/*.categorylist-wrapper .category_description{*/
/*float: left;*/
/*}*/
.categorylist-wrapper .category-item-list {
    width: 100%;
    float: left;
}

.categorylist-wrapper ol li {
    list-style-type: none;
}

.categorylist-wrapper .categorylist-items-list .category-item-list {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.categorylist-wrapper .categorylist-items-list .category-item-list .category-img {
    float: left;
    width: 30%;
}

.categorylist-wrapper .categorylist-items-list .category-item-list .list-img {
    float: left;
    width: 30%;
}
.categorylist-wrapper .categorylist-items-list .category-item-list .list-img img{
    width: 100%;
    height: auto;
}

.categorylist-wrapper .categorylist-items-list .category-item-list .category_description {
    float: left;
    width: 70%;
    padding-left: 20px;
    box-sizing: border-box;
}
.categorylist-wrapper .categorylist-items-list .category-item-list .category_description p{
    text-align: left;
}

.categorylist-wrapper .categorylist-slide .categorylist_items .item .item-info img {
    max-width: 100%;
    border: 0;
    width: 100%;
    height: auto;
}

.categorylist-wrapper .categorylist-slide .categorylist_items .item .item-info p {
    text-align: left;
}

.categorylist-wrapper .categorylist-items-list .category-item-list .item-info-list label {
    display: block;
}

.categorylist-wrapper .category-name {
    text-transform: capitalize;
    font-weight: bold;
}

.categorylist-wrapper .categorylist-grid .categorylist_items .category_description p {
    text-align: left;
}

.categorylist-wrapper .category-title {
    text-transform: capitalize;
    text-align: center;
    font-weight: 600;
}

.categorylist-wrapper .categorylist-list .category-name {
    text-align: left;
}

.categorylist-wrapper .img-size {
    width: auto;
}

.categorylist-wrapper label {
    text-align: center;
}

.categorylist-wrapper .categorylist-slide .categorylist_items .category-item .category_description p {
    text-align: left;
}

.categorylist-wrapper .owl-theme .owl-controls .owl-buttons .owl-prev {
    position: absolute;
    left: -36px;
    font-size: 22px;
    font-weight: bold;
    opacity: 1;
    background: none;
    top: calc(50% - 40px);
}

.categorylist-wrapper .owl-theme .owl-controls .owl-buttons .owl-next {
    position: absolute;
    top: calc(50% - 40px);
    font-size: 22px;
    font-weight: bold;
    background: none;
    opacity: 1;
    right: -38px;
}

.message.info {
    clear: both;
}

.categorylist-wrapper .category_description .more {
    color: blue;
    cursor: pointer;
}

.categorylist-wrapper .categorylist-list .category-item-list .item-info-list {
    text-align: center;
}

.categorylist-wrapper .category_description span.complete {
    display: none;
}
.categorylist-wrapper .image-container img {
    width: 100%;
    height: auto;
}

.categorylist-wrapper .category-img img {
    width: 100%;
    height: auto;
}

.categorylist-wrapper .block-title {
    text-transform: capitalize;
    text-align: center;
    font-weight: 600;
}
@media screen and (min-width: 320px) and (max-width: 560px) {
    .categorylist-wrapper .categorylist-slide .categorylist_items .category-item .category_description p {
        font-size: 13px;
    }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
    .categorylist-wrapper .categorylist-items-list .category-item-list .category_description {
        width: 66% !important;
    }
    .categorylist-wrapper .img-size {
        width: auto;
    }

    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -30px !important;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -32px !important;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev img {
        width: 25px;
    }

    .owl-theme .owl-controls .owl-buttons .owl-next img {
        width: 28px;
    }
    .categorylist-wrapper .category-name {
        font-size: 12px;
    }
}

/*
     FILE ARCHIVED ON 08:54:12 Feb 11, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:58 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 3.618
  captures_list: 0.969
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.014
  esindex: 0.015
  cdx.remote: 110.397
  LoadShardBlock: 63.427 (3)
  PetaboxLoader3.resolve: 103.013 (3)
  PetaboxLoader3.datanode: 158.279 (5)
  load_resource: 312.981 (2)
*/